::-webkit-scrollbar {width:6px;height:6px;padding-right:10px}
::-webkit-scrollbar-track {border-radius:10px;background-color:#eee}
::-webkit-scrollbar-thumb {border-radius:10px;background-color:#CC0000}

html,body{min-width: 1080px;}
html{width: 100%;}
body{font-size: 16px; background: #fff; font-family: "Microsoft Yahei","Arial",Verdana,Arial,sans-serif; line-height: 28px; color: #333; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
ol,ul,li{list-style: none;}
a{text-decoration: none; color: #333; -webkit-tap-highlight-color: rgba(255,0,0,0); transition: all .3s ease; cursor: pointer;}
em,i{font-style: normal;}
h1,h2,h3,h4,h5,h6,th{font-weight: normal;}
strong{font-weight: 800;}
img{border: 0; height: auto; vertical-align: middle;/*display: block;*/}
table{border-collapse: collapse; border-spacing: 0;}
input,textarea,select,button{border: 0; background: none; outline: 0; font-family: "Microsoft Yahei";}
input[type="button"],input[type="text"],input[type="submit"]{appearance: none; -moz-appearance: none; -webkit-appearance: none;}
input,input:focus,input:active{user-select: text;}
button:focus{outline: 0;}
textarea{resize: none;}
video{outline: none;display: block;}
*{margin: 0;padding: 0;box-sizing: border-box;}
.clearfix:after{content: ""; *zoom: 1; display: block; visibility: hidden; height: 0; clear: both;overflow: hidden;}
.relative{position: relative;}
.fl{float: left;}
.fr{float: right;}
.w1440{position: relative;width: 1440px;margin: 0 auto;}
.flex {display: flex;height: 100%;}
.content_box {box-sizing: border-box;width: 100%;margin: auto;padding-top: 100px;}
.pd50{padding: 0 50px;}


@font-face {
	font-family: 'Impact';
	src: url(../fonts/impact-2.ttf);
}

.zw-header{display: block;width: 100%;height: 100px;}
.h-header{position: fixed;top: 0;width: 100%;z-index: 999;background: #fff;transition: .3s;}
.h-header>div{display: flex;align-items: center;}
.h-logo{margin-right: auto;}
.h-nav{display: flex;}
.h-nav .li{position: relative;margin-left: 40px;}
.h-nav .li>a{display:block;font-size: 18px;color: #000000;line-height:100px;}
.h-nav .li.active>a,.h-nav .li:hover>a{color: #E6212B;}

.h-nav .h-subnav {width:150px;background:#ffffff;font-size:12px;text-align:left;position:absolute;left:50%;transform: translateX(-50%);top:100%;height:0;overflow:hidden;opacity:0;visibility:hidden;transition:all .3s;box-shadow:0 0 16px -4px rgba(0,0,0,.3);margin-top:20px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;z-index:44;}
.h-nav .h-subnav ol li{width: 100%;margin: 0 !important;}
.h-nav .h-subnav a {transition: .3s; padding: 0 10px;box-sizing: border-box; width: 100%; display:block;height:50px;line-height:50px;color:#333;font-size: 16px;text-align: center;font-weight: normal;}
.h-nav .h-subnav a:hover {background:#E6212B;color:#fff!important;}
.h-nav .li:hover .h-subnav {height:auto;opacity:1;visibility:visible;margin-top:0;}

.h-header.active{box-shadow: 0px 0px 5px 0 rgba(0,0,0,.3);}
.h-header.active .h-nav .li>a{line-height: 80px;}





.banner{position: relative;}
.mySwiperBanner{display: block;overflow: hidden;position: relative;}
.bannerItem{display: block;width: 100%;}
.bannerItem img{display: block;width: 100%;}
.mySwiperBanner .swiper-button-next::after,.mySwiperBanner .swiper-button-prev::after{content: "";}
.mySwiperBanner .swiper-button-next,.mySwiperBanner .swiper-button-prev{display: flex;align-items: center;justify-content: center;width: 60px;height: 60px;border-radius: 50%;border: 1px solid #EEEEEE;background-image: url(../images/iconRight1.png);background-position: center;background-repeat: no-repeat;margin-top: -30px;transition: .3s;}
.mySwiperBanner .swiper-button-prev{left: 70px;transform: rotate(180deg);}
.mySwiperBanner .swiper-button-next{right: 70px;}
.mySwiperBanner .swiper-button-next:hover,.mySwiperBanner .swiper-button-prev:hover{background-color: #E6212B;border-color: #E6212B;}
.banner .movehouse{position: absolute;bottom: 50px;left: 50%;margin-left: -11px;;width:22px;animation: mouse 1.5s infinite;z-index: 999;}
.banner .movehouse img{width: 100%;}
@keyframes mouse{
	0{transform: translateY(0px);}
	50%{transform: translateY(20px);}
	100%{transform: translateY(0px);}
}

.indTitle{text-align: center;padding: 110px 0 50px;}
.indTitle .atit{position: relative;line-height: 1;}
.indTitle .atit p{display: block;font-weight: bold;font-size: 40px;color: #C5261C;position: relative;z-index: 9;}
.indTitle .atit span{display: block;font-family: Impact;font-size: 80px;color: #F8F8F8;position: absolute;top: 50%;width: 100%;transform: translateY(-50%);text-transform: uppercase;}
.indTitle .btit{font-size: 18px;color: #555555;line-height: 1.4;position: relative;z-index: 9;margin-top: 30px;}
.indTitle.white .atit span{color: #ffffff;}
.indTitle.transparent .atit p{color: #FFFFFF;}
.indTitle.transparent .atit span{color: #FFFFFF;opacity: 0.1;}
.indTitle.transparent .btit{color: #FFFFFF;}


.sec1{padding-bottom: 100px;}
.businessBox{display: flex;flex-wrap: wrap;margin: -10px;height: 520px;}
.businessList{width: calc(33.3333% - 20px);margin: 0 10px;}
.businessItem{display: block;width: 100%;height:100%;border: 1px solid #DEDEDE;padding: 40px 50px;background-size: cover;background-position: center;transition: .3s;}
.businessItem+.businessItem{margin-top: 20px;}
.businessItem .atit{font-weight: bold;font-size: 24px;color: #C5261C;line-height: 1.5;}
.businessItem .btit{font-size: 16px;color: #333333;line-height: 26px;margin: 5px 0 15px;min-height: 104px;}
.businessItem .ctit{display: flex;align-items: center;justify-content: center;width: 100px;height: 32px;background: #FFFFFF;border: 1px solid #DEDEDE;font-size: 14px;color: #666666;transition: .3s;}
.businessItem .ctit:hover{background: #C5261C;color: #FFFFFF;border-color: #C5261C;}
.businessList2 .businessItem{height: calc(50% - 10px);}
.businessList2 .businessItem .btit{min-height: auto;}
.businessItem:hover{transform: translateY(-5px);box-shadow: 0px 0px 10px 0 rgba(0,0,0,.15);}



.sec2{padding-bottom: 100px;background: url(../images/sec2Bg.jpg) center/cover;}
.dvList{display: flex;flex-wrap: wrap;margin: -20px;}
.dvItem{display: flex;background: #fff;width: calc(50% - 40px);margin: 20px;transition: .3s;}
.dvItem .img{width: 250px;}
.dvItem .img img{display: block;width: 100%;transition: .5s;}
.dvItem .desc{width: calc(100% - 250px);padding: 50px 30px;}
.dvItem .desc .atit{display: flex;align-items: center;margin-bottom: 14px;}
.dvItem .desc .atit i{display: block;width: 60px;height: 20px;background: linear-gradient(90deg, #C5261C, #FF685F);}
.dvItem .desc .atit em{display: block;font-family: Arial;font-weight: bold;font-size: 28px;color: #E6212B;margin: 0 8px;}
.dvItem .desc .atit span{display: block;font-size: 24px;font-weight: bold;color: #000000;}
.dvItem .desc .btit{font-size: 18px;color: #666666;line-height: 1.5;}
.dvItem:hover{transform: translateY(-5px);box-shadow: 0px 0px 10px 0 rgba(0,0,0,.15);}




.sec3{padding-bottom: 100px;}
.custList{display: flex;flex-wrap: wrap;margin: -10px;}
.custItem{display: block;width: calc(25% - 20px);margin: 10px;transition: .3s;}
.custItem .img{overflow: hidden;}
.custItem .img img{display: block;width: 100%;transition: .5s;}
.custItem:hover{transform: translateY(-5px);box-shadow: 0px 0px 10px 0 rgba(0,0,0,.15);}




.sec4{background: url(../images/sec4Bg.jpg) center/cover;padding-bottom: 450px;}
.sec4Box{margin-top: -450px;padding-bottom: 130px;}
.indAbout{background: #F5F5F5;padding: 40px 50px 50px;}
.indAbout .atit{display: flex;align-items: center;margin-bottom: 15px;}
.indAbout .atit span{display: block;font-weight: bold;font-size: 36px;color: #CC0000;line-height: 1.5;}
.indAbout .atit a{display: flex;align-items: center;justify-content: center;width: 120px;height: 40px;background: #CC0000;border-radius: 20px;font-size: 16px;color: #FFFFFF;line-height: 1;margin-left: auto;}
.indAbout .atit a i{display: block;width: 7px;height: 13px;background: url(../images/iconRight2.png);margin-left: 5px;transition: .3s;}
.indAbout .atit a:hover i{transform: translateX(5px);}
.indAbout .btit{font-size: 18px;color: #666666;line-height: 1.45;}
.indNumBox{display: flex;flex-wrap: wrap;justify-content: space-around;margin: 60px 0 50px;}
.indNumItem{text-align: center;display: flex;flex-direction: column;align-items: center;}
.indNumItem p{display: block;position: relative;}
.indNumItem p em{font-family: Impact;font-size: 72px;color: #000000;line-height: 0;position: relative;z-index: 2;}
.indNumItem p img{display: block;width: 30px;position: absolute;top: 0;right: -22px;z-index: 1;}
.indNumItem span{font-size: 16px;color: #666666;line-height: 1;}
.mySwiperAb{position: relative;overflow: hidden;}
.abItem{display: block;width: 100%;}
.abItem img{display: block;width: 100%;}
.indAboutLB{position: relative;}
.indAboutLB .swiper-button-next::after,.indAboutLB .swiper-button-prev::after{content: "";}
.indAboutLB .swiper-button-next,.indAboutLB .swiper-button-prev{display: flex;align-items: center;justify-content: center;width: 50px;height: 50px;background-image: url(../images/iconRight3.png);background-position: center;background-repeat: no-repeat;margin-top: -25px;transition: .3s;}
.indAboutLB .swiper-button-prev{left: -50px;transform: rotate(180deg);}
.indAboutLB .swiper-button-next{right: -50px;}
.indAboutLB .swiper-button-next:hover,.indAboutLB .swiper-button-prev:hover{background-image: url(../images/iconRight4.png);}



.sec5{background: #F5F5F5;padding-bottom: 100px;}
.processList{display: flex;align-items: center;justify-content: space-between;}
.processItem{display: flex;width: 200px;height: 160px;background: #FFFFFF;border-radius: 10px;align-items: center;justify-content: center;flex-direction: column;transition: .3s;}
.processIcon{display: block;width: 9px;height: 15px;background: url(../images/iconRight3.png);}
.processItem .img{margin: 5px 0 15px;}
.processItem p{display: block;font-weight: bold;font-size: 20px;color: #222222;}
.processItem:hover{transform: translateY(-5px);box-shadow: 0px 0px 10px 0 rgba(0,0,0,.15);}


.sec6{padding-bottom: 100px;}
.indNewsBox{display: flex;flex-wrap: wrap;margin: 0 -15px;}
.indNewsList{width: calc(33.333% - 30px);margin: 0 15px;}
.indNewsItem{width: calc(33.333% - 30px);margin: 0 15px;display:block;background: #F8F8F8;}
.indNewsItem .img{overflow: hidden;}
.indNewsItem .img img{display: block;width: 100%;height: 300px;object-fit: cover;object-position: center;transition: .5s;}
.indNewsItem .desc{padding: 40px 30px;}
.indNewsItem .desc .atit{font-weight: bold;font-size: 20px;color: #1C1D21;line-height: 30px;height: 30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition: .3s;}
.indNewsItem .desc .btit{font-size: 14px;color: #999999;line-height: 24px;height: 48px;overflow: hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;margin: 15px 0 45px;}
.indNewsItem .desc .ctit{display: flex;align-items: center;font-size: 14px;color: #999999;line-height: 24px;}
.indNewsItem .desc .ctit img{display: block;}
.indNewsItem .desc .ctit span{margin-right: auto;margin-left: 6px;}
.indNewsItem:hover .img img{transform: scale(1.05);}
.indNewsItem:hover .desc .atit{color: #CC0000;}

.indNewsItem2{background: #F5F5F5;display: block;padding: 20px 30px;}
.indNewsItem2+.indNewsItem2{margin-top: 10px;}
.indNewsItem2 .atit{display: flex;align-items: center;margin-bottom: 5px;}
.indNewsItem2 .atit img{width: 20px;}
.indNewsItem2 .atit span{display: block;font-weight: bold;font-size: 16px;line-height: 36px;height: 36px;color: #1C1D21;width: calc(100% - 20px);padding-left: 10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition: .3s;}
.indNewsItem2 .btit{display: flex;align-items: flex-start;}
.indNewsItem2 .btit img{width: 20px;margin-top: 5px;}
.indNewsItem2 .btit span{display: block;font-size: 14px;line-height: 24px;height: 48px;color: #999999;width: calc(100% - 20px);padding-left: 10px;overflow: hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.indNewsItem2:hover .atit span{color: #CC0000;}


.h-footer{}
.foot1{background: #333333;border-top: 4px solid #E6212B;padding: 70px 0 130px;}
.f-nav{display: flex;justify-content: space-between;}
.f-nav .dl.ct{padding-right: 80px;}
.f-nav .dt a,.f-nav .dt span{font-weight: bold;font-size: 18px;color: #FFFFFF;line-height: 2;}
.f-nav .dd a,.f-nav .dd span{font-size: 16px;color: #FFFFFF;line-height: 1.5;opacity: 0.5;}
.f-nav .dt{margin-bottom: 25px;}
.f-nav .dd{margin-top: 18px;}
.f-nav .dd img{margin-right: 10px;}
.foot2{background: #222222;padding: 20px 0;}
.foot2>div{display: flex;}
.foot2 .f2r{margin-left: auto;}
.foot2 span,.foot2 a{font-size: 16px;color: #FFFFFF;line-height: 24px;opacity: 0.5;}
.h-footer a:hover{opacity: 1;}
.h-footer .ewm{width: 150px;}
.h-footer .ewm img{width: 100%;margin-right: 0;}



@media screen and (max-width:1640px) {
	.w1440{width: 1240px;}
	.h-nav .li{margin-left: 25px;}
	.h-nav .li>a{font-size: 16px;}
	
	.mySwiperBanner .swiper-button-prev{left: 50px;}
	.mySwiperBanner .swiper-button-next{right: 50px;}
	
	.indTitle{padding: 90px 0 40px;}
	.indTitle .btit{font-size: 17px;}
	
	.businessItem{padding: 35px 30px;}
	.businessItem .btit{font-size: 15px;}
	
	.dvItem .desc{padding: 40px 30px;}
	.dvItem .desc .btit{font-size: 16px;}
	
	.indAbout .btit{font-size: 16px;line-height: 1.55;}
	.indNumItem p em{font-size: 62px;}
	
	.sec4{padding-bottom: 420px;}
	.sec4Box{margin-top: -420px;padding-bottom: 100px;}
	
	.processItem{width: 160px;}
	
	.foot1{padding: 50px 0 90px;}
	.f-nav .dd a, .f-nav .dd span{font-size: 15px;}
	.f-nav .dd{margin-top: 12px;}
	.f-nav .dt{margin-bottom: 20px;}
	.h-footer .ewm{width: 120px;}
	.foot2 span, .foot2 a{font-size: 15px;}
	
	
}
@media screen and (max-width:1440px) {
	.w1440{width: 1140px;}
	
	.mySwiperBanner .swiper-button-next, .mySwiperBanner .swiper-button-prev{zoom: .75;}
	.dvItem .desc {padding: 35px 20px;}
	
	
	
}